/**************************************************************************/
/* GE39 ( ファイル管理テーブル )                                          */
/* Created : 2010/08/02 13:06:05                                          */
/**************************************************************************/

ALTER TABLE GE39 ADD CONSTRAINT GE39_UQ UNIQUE( UNIQ )
;
CREATE INDEX GE39_SA ON GE39( REF_KEY,FG_NEW )
;
CREATE INDEX GE39_SB ON GE39( UNIQ_ID,FG_NEW )
;
CREATE INDEX GE39_SC ON GE39( SYSTEM_ID,SYKEY,SYFILE )
;
CREATE INDEX GE39_SD ON GE39( SYSTEM_ID,FILE_NAME )
;
CREATE INDEX GE39_SE ON GE39( SYSTEM_ID,DYFILESET )
;
CREATE INDEX GE39_SF ON GE39( SYSTEM_ID,USRTOROKU )
;
